	    Quadrat Number Assigned by Computer								
						Recorder's			
	School		Date		Teacher	 Name			
									
Key	Prairie Plants	Number    %	  %	Key	Invasives	Number		   %	
	Prairie Grasses				Weedy Forbs				
	Big Bluestem			1	Black Raspberry				
	Indian Grass			12	Clovers (ground)				
	Switch Grass			11	Common Milkweed				
				7	Common Ragweed				
	Prairie Forbs			6	Curled Dock				
B	Black-eyed Susan			2	Daisy Fleabane				
C	Compass Plant			28	Dandelion				
M	Mountain Mint			27	Drummonds Aster				
N	New England Aster			31	Evening Primrose				
D	Prairie Dock			9	Ground Cherry				
R	Rattlesnake Master			19	Hairy Aster
W	Rosinweed			18	Hairy Vetch
A	Saw-toothed Sunflower			30	Heal-all
S	Stiff Goldenrod			4	Sweet Clovers (tall)
	Tall Boneset			10	Tall Goldenrod
T	Tall Coreopsis			13	Thistle
E	Wild Bergamot			3	Wild Carrot
Y	Yellow Coneflower			5	Yarrow
					
	Uncommon Grasses/Forbs				
L	Blazing Star				Unlisted Weeds
K	Culver's Root			34	Unlisted Grasslike
Z	Cup Plant			33	Unlisted Oval leaf
G	Gray Goldenrod			32	Unlisted Round leaf
	Little Bluestem			35	Unlisted Triangular/pointed leaf
O	Nodding Wild Onion				
P	Pale Purple Coneflower				
	Prairie Cord Grass				
U	Purple Prairie Clover				
F	Showy Tick Trefoil				
V	White Prairie Clover				
X	White Wild Indigo				
Q	Wild Quinine				
					
	# of Types of Prairie Plants Found				# of Types of Weedy Forbs and
					    Unlisted Weeds Found
					
					
					
					
					
					

